Subject: Re: NAESB Board Vote on Quadrant Procedures
From: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Mar 2002 11:04:38 -0800 (PST)

I am concerned that the Parliamentary Committee (as chosen by Boswell) will
be ruling on the pipeline issue about the make-up of that Parliamentary
Committee so will it get an unbiased review? I hope so but I think we need
to convince Boswell to have a pipeline on the Parliamentary Committee,
particularly since the pipelines are the ones who have been the most active
group and therefore have the most knowledge and experience of how things
should work.

Dale